<?xml version="1.0" encoding="UTF-8"?>
<jsp:root xmlns:jsp="http://java.sun.com/JSP/Page"
	  xmlns:c="http://java.sun.com/jsp/jstl/core"
	  xmlns:fmt="http://java.sun.com/jsp/jstl/fmt"
	  version="2.0">
    <jsp:directive.page contentType="application/atom+xml"/>

    <!-- <lokalizace> -->
    <c:if test="${param.jazyk != null}">
	<fmt:setLocale value="${param.jazyk}" scope="session"/>
    </c:if>
    <fmt:setBundle basename="cz.frantovo.nekurak.preklady" scope="application"/>
    <!-- </lokalizace> -->

    <jsp:useBean id="atom" class="cz.frantovo.nekurak.web.Atom" scope="request"/>

    <feed xmlns="http://www.w3.org/2005/Atom">
	<title><fmt:message key="nazev"/></title>
	<subtitle><fmt:message key="popis"/></subtitle>
	<link href="http://nekurak.net/atom/" rel="self"/>
	<link href="http://nekurak.net/"/>
	<updated>
	    <fmt:formatDate value="${atom.datumAktualizace}" pattern="yyyy-MM-dd'T'HH:mm:ss'Z'"/>
	</updated>
	<author>
	    <name>František Kučera</name>
	    <email>franta_nechci_spam@frantovo.cz</email>
	</author>
	<id>urn:uuid:0663f9ab-e289-47b3-893f-5bafcf8dc110</id>


	<c:forEach var="podnik" items="${atom.podniky}">
	    <entry>
		<title><c:out value="${podnik.nazev}"/></title>
		<link href="http://nekurak.net/?akce=detail&amp;amp;podnik=${podnik.id}"/>
		<id>urn:NekurakNET:podnik:${podnik.id}</id>
		<updated>
		    <fmt:formatDate value="${podnik.datum}" pattern="yyyy-MM-dd'T'HH:mm:ss'Z'"/>
		</updated>
		<summary><c:out value="${podnik.popis}"/></summary>
	    </entry>
	</c:forEach>


    </feed>

</jsp:root>
